<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.cplbusiness.mapper.LiOrderItemMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.cplbusiness.entity.LiOrderItem">
                    <id column="ID" property="id" />
                    <result column="CREATE_BY" property="createBy" />
                    <result column="CREATE_TIME" property="createTime" />
                    <result column="DELETE_FLAG" property="deleteFlag" />
                    <result column="UPDATE_BY" property="updateBy" />
                    <result column="UPDATE_TIME" property="updateTime" />
                    <result column="AFTER_SALE_STATUS" property="afterSaleStatus" />
                    <result column="CATEGORY_ID" property="categoryId" />
                    <result column="COMMENT_STATUS" property="commentStatus" />
                    <result column="COMPLAIN_ID" property="complainId" />
                    <result column="COMPLAIN_STATUS" property="complainStatus" />
                    <result column="FLOW_PRICE" property="flowPrice" />
                    <result column="GOODS_PRICE" property="goodsPrice" />
                    <result column="GOODS_ID" property="goodsId" />
                    <result column="IMAGE" property="image" />
                    <result column="GOODS_NAME" property="goodsName" />
                    <result column="NUM" property="num" />
                    <result column="ORDER_SN" property="orderSn" />
                    <result column="PRICE_DETAIL" property="priceDetail" />
                    <result column="PROMOTION_ID" property="promotionId" />
                    <result column="PROMOTION_TYPE" property="promotionType" />
                    <result column="SKU_ID" property="skuId" />
                    <result column="SN" property="sn" />
                    <result column="SNAPSHOT_ID" property="snapshotId" />
                    <result column="SPECS" property="specs" />
                    <result column="TRADE_SN" property="tradeSn" />
                    <result column="PRICE_FLUCTUATION_RATIO" property="priceFluctuationRatio" />
                    <result column="UNIT_PRICE" property="unitPrice" />
                    <result column="SUB_TOTAL" property="subTotal" />
                    <result column="RETURN_GOODS_NUMBER" property="returnGoodsNumber" />
                    <result column="IS_GOODS_NUMBER" property="isGoodsNumber" />
        </resultMap>


</mapper>